<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio5</title>
</head>
<body>
	<script type="text/javascript">
		//definicion de variables
		let x=0;
		let y=0;
		//asignacion de variables
		x=parseInt(prompt("introduce x"));
		y=parseInt(prompt("introduce y"));
		//estructura de control para comprobar que los n sean iguales
		if (x>y) {
			document.write("el mayor es"+x);
		} else {
			if (x==y) {
				document.write("son iguales");
			} else {
				document.write("el mayor es"+y);
			}
		}
	</script>
</body>
</html>